-S 0  -X RUN  -Q 0 -L 1   59 200
-S 1  -X RUN  -Q 0 -L 1   58 200
-S 1  -X RUN  -Q 0 -L 1   54 250
-S 0  -X RUN  -Q 0 -L 1   45 150
-S 0  -X RUN  -Q 0 -L 1   37 200
-S 4  -X RUN  -Q 1 -L 1   35 250
-S 4  -X RUN  -Q 1 -L 1   34 150
-S 4  -X RUN  -Q 1 -L 1   33 150
-S 4  -X RUN  -Q 1 -L 1   30 100
-S 3  -X RUN  -Q 2 -L 1   27 125
-S 3  -X RUN  -Q 2 -L 1   25 200
-S 3  -X RUN  -Q 2 -L 1   24 100
-S 3  -X RUN  -Q 2 -L 1   24 175
-S 2  -X RUN  -Q 3 -L 1   22 125
-S 2  -X RUN  -Q 3 -L 1   21 100
-S 2  -X RUN  -Q 3 -L 1   20 200
-S 2  -X RUN  -Q 3 -L 1   18 150
